View Issue Details

IDProjectCategoryView StatusLast Update
0000447WackoWikiadministrationpublic2016-09-21 09:18
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Platformx86OSOpenBSDOS Version9.2-RELEASE-p4
Product Version5.4.0 
Target Version5.5.xFixed in Version5.5.rc2 
Summary0000447: Admin Panel sets mode_rewrite allways on
Description[ray]

My version 5.4.3 site no longer can find any pages other than the home page. In fact when I try to log in or look at any page, I get a was not found on this server message.

This problem occurred immediately after I logged in with admin.php and attempted to change the Timezone which is found under Preferences | System. Unfortunately I had not backed the system up prior to making this change AND I had not taken the system offline prior to making the change. Does anyone have suggestions how I can make the site operational again? I have examined the config file and noted that it had not changed (date didn't change) as a result of making this change. Is there something I can change in the MySQL database to make this work again?

My server does not support mod-rewrite even though there still is a check in the last entry on the System page (Use mod_rewrite).

The only thing that I can do is add ?page=HomePage/edit to the url and get the edit side of the page. I did that when I was logged in as administrator but now that I have closed my browser, I cannot get to the Login page or any page.
Steps To Reproducehttp://wackowiki.sourceforge.net/doc/Forum/Discussions/RequestedURLWasNotFoundOnThisServer
TagsNo tags attached.

Relationships

related to 0000443 resolvedbirnbacs Rewriting causes Admin Panel to be non accessible 

Activities

administrator

2015-02-03 08:50

administrator   ~0000935

Last edited: 2015-02-03 08:53

View 2 revisions

Patch: http://wackowiki.hg.sourceforge.net/hgweb/wackowiki/dev/rev/edc4e91b7699

Thanks Ray.

Issue History

Date Modified Username Field Change
2015-02-03 08:43 administrator New Issue
2015-02-03 08:43 administrator Status new => assigned
2015-02-03 08:43 administrator Assigned To => administrator
2015-02-03 08:43 administrator Issue generated from: 0000443
2015-02-03 08:43 administrator Relationship added related to 0000443
2015-02-03 08:50 administrator Note Added: 0000935
2015-02-03 08:50 administrator Status assigned => resolved
2015-02-03 08:50 administrator Resolution open => fixed
2015-02-03 08:50 administrator Fixed in Version => 5.6.x
2015-02-03 08:50 administrator Description Updated View Revisions
2015-02-03 08:53 administrator Note Edited: 0000935 View Revisions
2015-02-25 10:59 administrator Fixed in Version 5.6.x => 5.5.x
2016-09-21 09:18 administrator Fixed in Version 5.5.x => 5.5.rc2